html
{
	background-size: cover !important;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-khtml-background-size: cover;
	-ms-background-size: cover;
	background: #FFFFFF url("/images/howitworks.jpg") no-repeat center center scroll;
}

#page
{
	z-index: 1;
	width: 1100px;
	min-height: 787px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: 40px;
}

#pu1729-3
{
	width: 0.01px;
	left: -100px;
	position: relative;
}

#u1729-3
{
	z-index: 2;
	width: 1300px;
	min-height: 95px;
	margin-right: -10000px;
}

#u1731
{
	z-index: 5;
	width: 210px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 202px;
}

#u1724
{
	z-index: 7;
	width: 67px;
	height: 13px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 890px;
}

#u1724:hover
{
	margin: 52px -10000px 0px 0px;
}

#u7947-36
{
	z-index: 8;
	width: 507px;
	margin-right: -10000px;
	margin-top: 54px;
	left: 596px;
}

#pu1966
{
	width: 0.01px;
	margin-left: 102px;
	margin-top: 77px;
	position: relative;
}

#u1966
{
	z-index: 44;
	width: 407px;
	background-image: url("/images/chevronwhite-u1966-fr.png");
	margin-right: -10000px;
	padding: 23px 180px 25.000000000000057px 25px;
}

#u5975-4
{
	z-index: 46;
	width: 406px;
	min-height: 34px;
	font-size: 39px;
	color: #F1701A;
	line-height: 0.83;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	margin-left: 1px;
	position: relative;
}

#u5974-4
{
	z-index: 50;
	width: 381px;
	min-height: 148px;
	font-size: 17px;
	color: #79797A;
	font-family: droid-sans, sans-serif;
	font-weight: 700;
	margin-top: 9px;
	position: relative;
}

#u6010-4
{
	z-index: 54;
	width: 190px;
	min-height: 257px;
	font-size: 13px;
	line-height: 1.3;
	position: relative;
	margin-right: -10000px;
	margin-top: 276px;
}

#u6010
{
	color: #5C5C5F;
}

#u6011-6
{
	z-index: 58;
	width: 190px;
	min-height: 279px;
	line-height: 1.3;
	font-family: droid-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 271px;
	left: 214px;
}

#u6011-2
{
	color: #79797A;
}

#u6011
{
	font-size: 17px;
	text-decoration: none;
	font-family: droid-sans, sans-serif;
	font-weight: 700;
}

#u6011-4
{
	font-size: 13px;
	color: #5C5C5F;
}

#u6086
{
	z-index: 64;
	width: 469px;
	height: 470px;
	background-size: contain !important;
	-webkit-background-size: contain;
	-o-background-size: contain;
	-khtml-background-size: contain;
	-ms-background-size: contain;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 141px;
	left: 432px;
	background: transparent url("/images/diagram-u6086-fr.png") no-repeat center center;
}

#u7612-4
{
	z-index: 80;
	width: 208px;
	min-height: 26px;
	line-height: 1;
	position: fixed;
	bottom: 47px;
	left: 50%;
	margin-left: -447px;
}

#u7612
{
	font-size: 30px;
	color: #7F7F7F;
}

#u7682
{
	z-index: 45;
	width: 5002px;
	height: 33px;
	border-style: none;
	border-color: transparent;
	background-color: #F07019;
	position: fixed;
	bottom: 0px;
	left: 0px;
}

#u6858
{
	z-index: 69;
	width: 25px;
	position: fixed;
	bottom: 3px;
	left: 50%;
	margin-left: -447px;
}

#u6858_img
{
	vertical-align: top;
}

#u7609
{
	z-index: 71;
	width: 68px;
	position: fixed;
	bottom: 8px;
	left: 50%;
	margin-left: 363px;
}

#u7610-4
{
	z-index: 72;
	width: 35px;
	min-height: 13px;
	font-size: 7px;
	color: #FFFFFF;
	font-family: droid-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u7611-4
{
	z-index: 76;
	width: 26px;
	min-height: 13px;
	font-size: 7px;
	color: #FFFFFF;
	font-family: droid-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 42px;
}

#u6853-4
{
	z-index: 65;
	width: 225px;
	min-height: 13px;
	font-size: 7px;
	color: #FFFFFF;
	font-family: droid-sans, sans-serif;
	font-weight: 700;
	position: fixed;
	bottom: 7px;
	left: 50%;
	margin-left: -413px;
}

body
{
	padding-bottom: 63px;
}

